﻿l_english:
 modifier_building_magical_reagents_workshop_throughput_add:0 "$building_magical_reagents_workshop$ building [concept_throughput]"
 modifier_building_magical_reagents_workshop_throughput_add_desc:0 "A bonus or penalty to both input and output of $building_magical_reagents_workshop$"
 country_mages_pol_str_mult:1 "[concept_political_strength] of $mages$"
 country_mages_pol_str_mult_desc:1 "An increase or decrease in the [concept_political_strength] of $mages$"
 country_adventurers_pol_str_mult:1 "[concept_political_strength] of $adventurers$"
 country_adventurers_pol_str_mult_desc:1 "An increase or decrease in the [concept_political_strength] of $adventurers$"
 goods_output_damestear_mult:0 "Building @damestear! Damestear output"
 goods_output_damestear_mult_desc:0 "A bonus or penalty to the amount of @damestear! Damestear produced by buildings"
 je_alecand_reclamation_innovation_modifier:0 "Alecand focused research decree"
 je_alecand_reclamation_construction_modifier:0 "Reclamation construction decree"
 je_modifier_alecand_reclaiming_land:0 "Alecand land reclamation"
 state_alecand_population_boom:0 "Alecand population boom"
 alecand_reclaimer_complete:0 "Alecand succesful reclaimer"
 paying_reverse_engineer_artifacts_alcecand:0 "reverse engineering expense"
 give_industrialists_artifacts:0 "Industrialists given artifiacts"
 favour_mages_alecand_je:0 "mages favoured over artificers"
 favour_artificers_alecand_je:0 "artificers favoured over mages"
 state_building_dwarven_hold_max_level_add:0 "Max Hold Depth"
 state_building_dwarven_hold_max_level_add_desc:0 "A bonus or penalty to how deep a hold may be dug"
 building_group_bg_doodad_manufacturies_throughput_add:0 "Doodad manufacturies [concept_throughput]"
 building_group_bg_doodad_manufacturies_throughput_add_desc:0 "A bonus or penalty to both input and output of Doodad manufacturies"
 building_group_bg_cave_coral_throughput_add:0 "Cave Coral [concept_throughput]"
 building_group_bg_cave_coral_throughput_add_desc:0 "A bonus or penalty to both input and output of Cave Coral"
 building_group_bg_serpentbloom_farms_throughput_add:0 "Serpentbloom Farms [concept_throughput]"
 building_group_bg_serpentbloom_farms_throughput_add_desc:0 "A bonus or penalty to both input and output of Serpentbloom Farms"
 building_group_bg_mushroom_farms_throughput_add:0 "Mushroom Farms [concept_throughput]"
 building_group_bg_mushroom_farms_throughput_add_desc:0 "A bonus or penalty to both input and output of Mushroom Farms"
 goods_output_flawless_metal_mult:0 "Building @flawless_metal! Flawless Metal output"
 goods_output_flawless_metal_mult_desc:0 "A bonus or penalty to the amount of @flawless_metal! Flawless Metal produced by buildings"
 goods_output_iron_mult:0 "Building @iron! Iron output"
 goods_output_iron_mult_desc:0 "A bonus or penalty to the amount of @iron! Iron produced by buildings"
 goods_output_coal_mult:0 "Building @coal! Coal output"
 goods_output_coal_mult_desc:0 "A bonus or penalty to the amount of @coal! Coal produced by buildings"
 goods_output_sulfur_mult:0 "Building @sulfur! Sulfur output"
 goods_output_sulfur_mult_desc:0 "A bonus or penalty to the amount of @sulfur! Sulfur produced by buildings"
 goods_output_gold_mult:0 "Building @gold! Gold output"
 goods_output_gold_mult_desc:0 "A bonus or penalty to the amount of @gold! Gold produced by buildings"
 building_group_bg_steel_mills_throughput_mult:0 "Steel Mills [concept_throughput]"
 building_group_bg_steel_mills_throughput_mult_desc:0 "A bonus or penalty to both input and output of Steel Mills"
 goods_input_coal_mult:0 "Building @coal! Coal input"
 goods_input_coal_mult:0 "A bonus or penalty to the amount of @coal! Coal consumed by buildings"
 goods_output_magical_reagents_mult:0 "Building @magical_reagents! Reagents output"
 goods_output_magical_reagents_desc:0 "A bonus or penalty to the amount of @magical_reagents! Reagents produced by buildings"
 building_group_bg_agriculture_goods_output_magical_reagents_mult:0 "Agriculture Building @magical_reagents! Reagents output"
 building_group_bg_agriculture_goods_output_magical_reagents_mult_desc:0 "A bonus or penalty to the amount of @magical_reagents! Reagents produced by agriculture buildings"
 country_pollution_generation_mult:0 "Country Pollution output"
 country_pollution_generation_mult:0 "A bonus or penalty to the amount of Pollution produced by buildings"